Subject: Re: [PATCH] net: microchip: lan743x: add ethtool nway_reset support

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 19 Feb 2026 14:57:08 +0000

On Wed, Feb 18, 2026 at 08:56:15PM +0100, Nicolai Buchwitz wrote:
> Wire phylink_ethtool_nway_reset() as the .nway_reset ethtool operation,
> allowing userspace to restart PHY autonegotiation via 'ethtool -r'.
> 
> Signed-off-by: Nicolai Buchwitz <[email-masked]>

When you resubmit for net-next (please read the URL Andrew gave you)
please include:

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!